#include "ResMenu.ch"

Main MENU 
BEGIN
	POPUP "&Some Info"
	BEGIN
		MENUITEM "About &FiveWin...", ID_ABOUT
		MENUITEM "About &ResMenu Test...", ID_TEST
		MENUITEM SEPARATOR
		MENUITEM "&Exit this Test...", ID_EXIT
	END

	POPUP "&Files"
	BEGIN
		MENUITEM "&Clients...", 210
		POPUP "&Stock"
		BEGIN
            MENUITEM "&New",    221
            MENUITEM "&Delete", ID_DELETE
		END

	END

END
